@charset "UTF-8";
/* CSS Document */

* 						{ margin: 0; padding: 0; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; }
body 			{ background: #77bec8; }
h1 					{
	color: #fff;
	font-size: 22px;
	padding: 20px 0 20px;
	font-weight: normal;
}

#logo 		{ padding-bottom: 28px; padding-top: 28px; }
#white 	{ background: #fff; }

p		{
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #B6F6FF;
	text-decoration: none;
	font-size: 14px;
	
}

a:link 														{
	color: #B6F6FF;
	text-decoration: none
}
a:visited 											{
	color: #B6F6FF;
	text-decoration: none
}
a:hover 													{
	color: #FFF;
	text-decoration: none
}
a:active 												{
	color: #FFF;
	text-decoration: none
}
.moreinfotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #fff;
	text-decoration: none;
	padding-top: 20px;
}
